Bug 740901

Summary: Not able to update default tester
Product: [Other] TCMS Reporter: prabhat jha <pjha>
Component: Web UIAssignee: jianchen <jianchen>
Status: CLOSED CURRENTRELEASE QA Contact: tools-bugs <tools-bugs>
Severity: medium Docs Contact:
Priority: unspecified    
Version: 3.5CC: ctang, jcai, jianchen, junzhang, llim, nli, ryang, vchen, xkuang, yawli, yuwang
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-05-08 02:15:32 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description prabhat jha 2011-09-23 17:41:39 UTC
Description of problem:

For the test plan https://tcms.engineering.redhat.com/plan/4115/ , I would like to update default tester to tkyjovsk but I am not able to do that. I get error: 

Mutiple instances reached, please define the condition more clear


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 jianchen 2011-11-09 04:21:53 UTC
(In reply to comment #0)
> Description of problem:
> 
> For the test plan https://tcms.engineering.redhat.com/plan/4115/ , I would like
> to update default tester to tkyjovsk but I am not able to do that. I get error: 
> 
> Mutiple instances reached, please define the condition more clear
> 
> 
> Version-Release number of selected component (if applicable):
> 
> 
> How reproducible:
> 
> 
> Steps to Reproduce:
> 1.
> 2.
> 3.
> 
> Actual results:
> 
> 
> Expected results:
> 
> 
> Additional info:

This bug will fix in TCMS 3.6.1.

Comment 2 yawei Li 2012-05-08 02:15:32 UTC
works well on 3.6.3.